#updates-msg{
	background-color: #252525;
    color: #fff;
    height: 240px;
    padding: 0px 10px 0px 0px;
    margin: 0px;
    overflow-y: scroll;
    border-radius: 0px 28px 105px 0px;
    border-bottom: solid #230000 5px;
    box-shadow: 0 6px 2px 0 rgba(0,0,0,0.2);
	overflow-x: hidden;
    
}

#updates-msg ul{
	padding-right: 0px;
    padding-left: initial;
    margin-right: -9px;
}

.li_updates{
	padding: 0px 80px;
    margin: -5px 0px;
    height: 69%;
}


.li_updates:nth-of-type(2n){
    background-color: #3a3a3a;
}

.li_updates2{
    height: 175px;
}

.title-update{
	position: relative;
    bottom: 81px;
    right: 76px;
}



.content-update{
	position: relative;
    bottom: 103px;
    right: 89px;
}


.btn-update{
	position: relative;
    bottom: 106px;
	margin: 10px;
}